Описание
2015 Новый ADSL2 + тестер, линия xdsl прибор для тестирования ADSL цифровой сетевой тестер
Тестер Многофункциональный ручной ADSL2 + тестовый инструмент с небольшим размером, специально разработан для линия xDSL тест (xDSL включает: ADSL, ADSL2, ADSL2 + READSL и т. Д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial тест, DMM тест, модемная эмуляция, Индикация напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно. Это лучший выбор для местных операторов по установке и обслуживанию.
Особенности
-Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL
-Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
-Поддержка модемной эмуляции и имитации входа в Интернет
-Поддерживает ISP логина (имя пользователя/пароль) и IP Ping test (WAN PING test, LAN PING test)
-Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX)
-Подключается к CO через зажим типа «крокодил» или RJ11
-Перезаряжаемые Li-Ion Батарея
-Звуковой сигнал и светодиоды индикации тревоги (низкая мощность, PPP, LAN, ADSL)
-Объем памяти данных: 50 записей
-ЖК-дисплей, управление меню
-Автоматическое отключение, если нет каких-либо операций на клавиатуре
-Совместим со всеми известными DSLAMs
-Программное обеспечение для управления
-Простой, портативный и экономный
Основные Функция
-- Тест на физический уровень DSL
-Эмуляция модема (полностью Замените пользовательский модем)
-- PPPoE набор (RFC1683, RFC2684, RFC2516)
-- PPPoA набор номера (RFC2364)
-- СПД набора
-- Телефон Функция
-Тест DMM (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000 нФ, Сопротивление Петли: от 0 до 20 ке; Сопротивление изоляции: от 0 до 50 МЕ; расстояние Тесты)
-Функция Ping (WAN & LAN)
-Загрузка данных на компьютер по RS232 ядро и управление программным обеспечением
-- Настройка параметров системы: Время подсветки, автоматическое отключение времени без операции, нажмите тон, изменить PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановление заводского значения и так далее.
-- Проверите опасные напряжения
-- Четыре класса обслуживания (отлично, хорошо, хорошо, бедно)
Параметры
| ADSL2 + | |
| Стандарты | ITU G.992.1 (G. dmt) ITU G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 ITU G.992.5 (ADSL2 +) приложение L |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | ITU G.992.1 (G. dmt) ITU G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| Общие Параметры | |
| Мощность питания | Внутренний перезаряжаемый литий-ионный аккумулятор 2800 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 10-50 oC |
| Рабочая влаги | 5%-90% |
| Размеры | 180 мм × 93 мм × 48 мм |
| Вес: | <0,5 кг |
Характеристики
- Номер модели
- ADSL2+
- Бренд
- Grandway





![[Grandway ODN] FTTH 16 ядер внутренней и наружной оптоволоконной клеммной коробки FTB F2H-FTB-16-H](https://ae01.alicdn.com/kf/HTB1KM6JSMHqK1RjSZJnq6zNLpXa4.jpg_220x220xz.jpg)